/*
 * Stylesheet for "mobile" version of tidesite.
 * $Id: mobile.css,v 1.4 2010/12/30 21:16:52 dean Exp $
 */
BODY   {font-family: Tahoma, "Verdana", "Trebuchet MS", sans-serif;
        color: #000;
        background-color: #fff;
       }

H1 {text-align: left;
    font-weight: bold;
    font-size: 150%;
    margin-top:    1ex;
    margin-bottom: 1ex;
   }

H2 {text-align: left;
    font-weight: bold;
    font-size: 125%;
    margin-top:    0;
    margin-bottom: 0;
   }

P.h {margin-top:    0;
     margin-bottom: 0;
     margin-left:   2em;
     text-indent:  -2em;
    }

P.note {margin-top:    0.5ex;
        margin-bottom: 0;
        font-size:     75%;
       }

A:link,
A:active,
A:visited {text-decoration: none;
          }

.border {border: solid 1px black;
         padding: 0.5ex 0.5em 0.5ex 0.5em;
        }
.center {text-align:   center;
         margin-left:  auto;
         margin-right: auto;
        }
.emph {color: red;
      }
.big {font-size: 200%;
     }
.tight {line-height:   1.0;
        margin-top:    0.5ex;
        margin-bottom: 0.5ex;
        font-size:     smaller;
       }

/* 
 * $Log: mobile.css,v $
 * Revision 1.4  2010/12/30 21:16:52  dean
 * Added .big.
 *
 * Revision 1.3  2010/12/28 18:06:24  dean
 * This time for real.
 *
 */
